Wireshark 2.4.2 / 2.2.10 CIP Safety Dissector Crash

Wireshark versions 2.4.0 through 2.4.2 and 2.2.0 through 2.2.10 suffer from a crash issue in the CIP Safety dissector.


MD5 | b7cefcfb405ba4af7bf0a116074ef9aa


Related Posts